### Property

# Shumate SimpleMap:base-map-layer

since: 1.4

#### Declaration

    property base-map-layer: Shumate.MapLayer [ read ]

#### Description [src]

The `ShumateMapLayer` that displays the map source.

This is a read-only property. To change the basemap, set the `ShumateSimpleMap:map-source` property.

Type:`ShumateMapLayer`

Available since: 1.4

Getter method | `shumate_simple_map_get_base_map_layer()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no